


ul.slimmenu li a.active-menu,
.cd-half-block h2 span,
.mb_YTVPBar,
.section-header-text-left h4 span,
.section-header-text h4 span,
.contact-details p span,
#ajax-form button,
.big-text-pages-top span,
.team-wrap .mask-team p span,
.team-wrap .mask-team ul li p span,
.list-social li.icon-soc a:hover,
.services-box:hover h6 span,
.cd-half-block-blog h3 span,
.blog-date,
.pricing-item:hover h6,
.pricing-item.popular h6,
.pricing-item .number-price span,
.services-box-2:hover .ser-icon,
.big-text-portfolio-top h2 span,
#filter li .current,
#filter li a:hover {
	color:#ca3035;
}
ul.slimmenu li a:hover {
    border-bottom:5px solid #ca3035;
}
.cd-vertical-nav a:hover,
a.scroll-down:hover,
.btn:hover,
.btn-projects,
.btn-long,
.btn-inline,
.list-social li:hover,
#cd-zoom-in,
#cd-zoom-out,
.section-header-text .line-header,
.section-header-text-left .line-header,
.section-big-header-text .line-big-header,
.cd-vertical-nav-blog a:hover,
.pricing-item a.price-link:hover,
.counter-line,
.pro-bar,
.smk_accordion .accordion_in .acc_head:hover,
.smk_accordion .accordion_in.acc_active > .acc_head,
.portfolio-box-1 .line-mask,
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
	background-color:#ca3035;
}
.cd-intro h1 span{
    border-bottom:2px solid #ca3035;
}
.footer-social a::before {
	border: 2px solid #ca3035;
}

.footer-social.tight a::before {
	border-radius:6px;
	border: 0px solid #ca3035;
}

.footer-social.tight a:focus::before {
	border-radius:6px;
	border: 0px solid #ca3035;
}

.footer-social-active {
	height: 65px;
	width: 75px;

	background:#F0F0F0;
	border-radius:6px;
	padding-top:5px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	border: 2px solid #ca3035;

	margin:0px;

	margin-top:-8px;
	margin-bottom:-9px;

	margin-left:-14px;
	margin-right:-14px;
}

.big-text-top span{
	border-left:3px solid #ca3035;
	border-right:3px solid #ca3035;
}
.mb_YTVTime {
	background: #ca3035;
}
#ajax-form textarea:focus,
#ajax-form input:focus,
#ajax-form textarea:active,
#ajax-form input:active {
	border-bottom:1px solid #ca3035;
}


/* $$$$$$$$ CUSTOM */


/* white line on the portfolio so it matches all styles */
.portfolio-box-1 .line-mask {
	background-color:#fff;
}

/* for normal */
.smk_accordion .accordion_in .acc_head {
	background-color:#f2f2f2;
	color: #666666;
}

.smk_accordion .accordion_in .acc_head:hover {
	color:#fff;
}
.smk_accordion .accordion_in.acc_active > .acc_head  {
	color:#fff;
}


/* for advisors */
.smk_accordion .accordion_in .advisor:hover,
.smk_accordion .accordion_in .advisor,
.portfolio-box-1 .line-mask-advisor,
.smk_accordion .accordion_in.acc_active > .advisor {
	background-color:#FF0082;
	color: #FFF;
}

/* for sponsors */
.smk_accordion .accordion_in .feature:hover,
.smk_accordion .accordion_in .feature,
.portfolio-box-1 .line-mask-feature,
.smk_accordion .accordion_in.acc_active > .feature {
	background-color:#2DA527;
	color: #FFF;
}


/* hoverbox colors */
.hoverbox.softpink a::before {
	border: 2px solid #ed787e;
}
.hoverbox.pink a::before {
	border: 2px solid #FF0082;
}

.hoverbox.green a::before {
	border: 2px solid #2DA527;
}


.hoverbox.lightgreen a::before {
	border: 2px solid #96C02E;
}

.hoverbox.orange a::before {
	border: 2px solid #ed9657;
}

.hoverbox.blue a::before {
	border: 2px solid #1F747C;
}

.hoverbox.purple a::before {
	border: 2px solid #9D2573;
}

.whitebuttontext {
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	color:#fff;
}


/* btn-long colors */
.btn-long.pink {
	background-color: #FF0082;
}

.btn-long.softpink {
	background-color: #ed787e;
}
.btn-long.green  {
	background-color: #2DA527;
}


.btn-long.lightgreen {
	background-color: #96C02E;
}

.btn-long.orange  {
	background-color: #ed9657;
}

.btn-long.blue {
	background-color: #1F747C;
}

.btn-long.purple {
	background-color: #9D2573;
}

/* btn-inline colors */

.btn-inline.pink {
	background-color: #FF0082;
}
.btn-inline.softpink {
	background-color: #ed787e;
}

.btn-inline.green  {
	background-color: #2DA527;
}

.btn-inline.darkgreen  {
	background-color: #015f4f;
}

.btn-inline.lightgreen {
	background-color: #96C02E;
}

.btn-inline.orange  {
	background-color: #ed9657;
}

.btn-inline.bluegm  {
	background-color: #6890cb;
}

.btn-inline.greengrey {
	background-color: #8e9f87;
}


.btn-inline.blue {
	background-color: #1F747C;
}

.btn-inline.solidblue {
	background-color: #1a8dbf;
}

.btn-inline.purple {
	background-color: #9D2573;
}

.btn-inline.black {
	background-color: #000;
}


/* preset background colors */
.whitecolor-background {
 background-color:#FFF;
}

.lightcolorfordarkback-background {
 background-color:#FFF;
}

.redcolor-background{
	background-color:#ca3035;
}

.pinkcolor-background{
	background-color:#FF0082;
}

.pinkcolortrans-background{
	background-color:rgba(255,0,130,.05);
}
.softpinkcolor-background{
	background-color:#ed787e;
}



.greencolor-background{
	background-color:#2DA527;
}

.lightgreencolor-background{
	background-color:#96C02E;
}

.orangecolor-background{
	background-color:#ed9657;
}

.bluegmcolor-background{
	background-color:#6890cb;
}
.greengreycolor-background{ background-color:#8e9f87; }

.bluecolor-background{
	background-color:#1F747C;
}

.purplecolor-background{
	background-color:#9D2573;
}

.blackcolor-background{
	background-color:#000;
}

.greycolor-background{
	background-color:#333;
}

/* preset colors */
.whitecolor {
 color:#FFF;
}

.lightcolorfordarkback {
 color:#FFF;
}

.lightcolorfordarkback2 {
 color:#FFF;
 text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

.redcolor{
	color:#ca3035;
}

.pinkcolor{
	color:#FF0082;
}

.softpinkcolor{
	color:#ed787e;
}
.greencolor{
	color:#2DA527;
}

.lightgreencolor{
	color:#96C02E;
}

.orangecolor{
	color:#ed9657;
}

.bluegmcolor{
	color:#6890cb;
}

.greengreycolor{
	color:#8e9f87;
}



.bluecolor{
	color:#1F747C;
}

.purplecolor{
	color:#9D2573;
}

.blackcolor{
	color:#000;
}

.greycolor{
	color:#333;
}

/* preset background colors */
.section-header-text .line-header.whitecolorline{
 background-color:#FFF;
}


.section-header-text .line-header.redcolorline{
	background-color:#ca3035;
}

.section-header-text .line-header.pinkcolorline{
	background-color:#FF0082;
}

.section-header-text .line-header.softpinkcolorline{
	background-color:#ed787e;
}

.section-header-text .line-header.greencolorline{
	background-color:#2DA527;
}

.section-header-text .line-header.lightgreencolorline{
	background-color:#96C02E;
}

.section-header-text .line-header.orangecolorline{
	background-color:#ed9657;
}

.section-header-text .line-header.bluecolorline{
	background-color:#1F747C;
}

.section-header-text .line-header.purplecolorline{
	background-color:#9D2573;
}

.section-header-text .line-header.blackcolorline{
	background-color:#000;
}

.section-header-text .line-header.greycolorline{
	background-color:#333;
}





/* ---------------------------------------------$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$

*/
/* #Navigation
================================================== */


.cbp-af-header {
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.cbp-af-header.cbp-af-header-shrink {
	background:rgba(255,255,255,.9);
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}

.cbp-af-header.cbp-af-header-shrink.dark {
	background:rgba(0,0,0,.8);

}

.cbp-af-header.cbp-af-header-shrink img.logo{
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}

@media only screen and (min-width: 1024px) {
  .cd-nav-trigger {
    top: 30px;
  }
	img.logo {
	top: 40px;
}
.cbp-af-header.cbp-af-header-shrink img.logo{
    top: 22px;
	height:16px;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;

	top: 0px;
	width:1200px;/* updated */
	height:65px;/* updated */
	background-size:1200px 65px;/* updated */



}
.cbp-af-header.cbp-af-header-shrink .cd-nav-trigger {
	top: 8px;
}
.cbp-af-header.cbp-af-header-shrink.nav-wrapper {
	height:65px; /*keep header depth constant, was 60*/
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;

}
}
.nav-wrapper {
	position: fixed;
	width:100%;
	top:0;
	left:0;
	height:71px;
	z-index:1003; /* updated from 3 */
	overflow:hidden;
	background:rgba(255,255,255,.9);
 	box-shadow: 0 0 30px rgba(21,21,21,1);
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}

.nav-wrapper.dark {
	background:rgba(0,0,0,.9);
}

img.logo {
	position: absolute;
	top: 24px;
	left: 5%;
	z-index:1003; /* updated from 3 */
	height:20px;
	width:auto;
	display:block;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;


	top: 0px;
	width:1200px;/* updated */
	height:65px;/* updated */
	background-size:1200px 65px;/* updated */



}
.cd-nav-trigger {
  /* hamburger icon */
  position: absolute;
  z-index:1003; /* updated from 3 */
  top: 12px;
  right: 5%;
  height: 44px;
  width: 44px;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;


	background-color:rgba(255,255,255,0.9);
	border-color:rgba(0,0,0,.05);
	border-width:3px;
	border-style:solid;
}
.cd-nav-trigger span {
  /* icon created in CSS */
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 24px;
  height: 2px;
  background-color: black;
}
.cd-nav-trigger span::before, .cd-nav-trigger span:after {
  /* upper and lower lines of the menu icon */
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: inherit;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform 0.2s, width 0.2s;
  -moz-transition: -moz-transform 0.2s, width 0.2s;
  transition: transform 0.2s, width 0.2s;
}
.cd-nav-trigger span::before {
  -webkit-transform-origin: right top;
  -moz-transform-origin: right top;
  -ms-transform-origin: right top;
  -o-transform-origin: right top;
  transform-origin: right top;
  -webkit-transform: translateY(-7px);
  -moz-transform: translateY(-7px);
  -ms-transform: translateY(-7px);
  -o-transform: translateY(-7px);
  transform: translateY(-7px);
}
.cd-nav-trigger span::after {
  -webkit-transform-origin: right bottom;
  -moz-transform-origin: right bottom;
  -ms-transform-origin: right bottom;
  -o-transform-origin: right bottom;
  transform-origin: right bottom;
  -webkit-transform: translateY(7px);
  -moz-transform: translateY(7px);
  -ms-transform: translateY(7px);
  -o-transform: translateY(7px);
  transform: translateY(7px);
}
.no-touch .cd-nav-trigger:hover {
  /* rotate trigger on hover */
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.no-touch .cd-nav-trigger:hover span::after,
.no-touch .cd-nav-trigger:hover span::before {
  /* animate arrow --> from hamburger to arrow */
  width: 50%;
}
.no-touch .cd-nav-trigger:hover span::before {
  -webkit-transform: translateX(1px) translateY(1px) rotate(45deg);
  -moz-transform: translateX(1px) translateY(1px) rotate(45deg);
  -ms-transform: translateX(1px) translateY(1px) rotate(45deg);
  -o-transform: translateX(1px) translateY(1px) rotate(45deg);
  transform: translateX(1px) translateY(1px) rotate(45deg);
}
.no-touch .cd-nav-trigger:hover span::after {
  -webkit-transform: translateX(1px) translateY(-1px) rotate(-45deg);
  -moz-transform: translateX(1px) translateY(-1px) rotate(-45deg);
  -ms-transform: translateX(1px) translateY(-1px) rotate(-45deg);
  -o-transform: translateX(1px) translateY(-1px) rotate(-45deg);
  transform: translateX(1px) translateY(-1px) rotate(-45deg);
}


/* --------------------------------

xnavigation

-------------------------------- */
.cd-nav-container {
  position: fixed;
  z-index:1004; /* updated from 4 */
  top: 0;
  right: 0;
  width: 80%;
  height: 100%;
  overflow-y: auto;
  background-color: #ffffff;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition: -webkit-transform 0.4s 0s, box-shadow 0s 0.4s;
  -moz-transition: -moz-transform 0.4s 0s, box-shadow 0s 0.4s;
  transition: transform 0.4s 0s, box-shadow 0s 0.4s;
}
.cd-nav-container.is-visible {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
  -webkit-overflow-scrolling: touch;
  box-shadow: -4px 0 30px rgba(0, 0, 0, 0.2);
  -webkit-transition: -webkit-transform 0.4s 0s, box-shadow 0s 0s;
  -moz-transition: -moz-transform 0.4s 0s, box-shadow 0s 0s;
  transition: transform 0.4s 0s, box-shadow 0s 0s;
}
.cd-nav-container header {
  padding: 1.5em 0 0 6.25%;
  height: 68px;
  position: relative;
}

@media only screen and (min-width: 700px) {
  .cd-nav-container {
    width: 70%;
  }
  .cd-nav-container header {
    height: 116px;
    padding-top: 3em;
  }


}

.cd-close-nav {
  /* 'X' close icon */
  position: absolute;
  height: 34px;
  width: 34px;
  /* set the right position value so that it overlaps the .cd-nav-trigger*/
  left: 5%;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.cd-close-nav::after, .cd-close-nav::before {
  /* lines of 'X' icon */
  content: '';
  position: absolute;
  height: 2px;
  width: 26px;
  left: 50%;
  top: 50%;
  background-color: #000;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.cd-close-nav:hover::after, .cd-close-nav:hover::before {
	background-color: #ca3035;
}
.cd-close-nav::after {
  -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  -o-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.cd-close-nav::before {
  -webkit-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
  -moz-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
  -ms-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
  -o-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
  transform: translateX(-50%) translateY(-50%) rotate(-45deg);
}
.no-touch .cd-close-nav:hover {
  opacity: .8;
}
@media only screen and (min-width: 700px) {
  .cd-close-nav {
    right: 7.14%;
  }
}

.cd-nav {
  background-color: #f2f2f2;
}
.cd-nav::after {
  clear: both;
  content: "";
  display: table;
}
.cd-nav li {
  width: 33.3333333333333%; /* from 50 to 33 */
  float: left;
  /* 68px is the navigation header height  and the menu items will be allocated in 3 rows */
  height: calc((100vh - 68px)/4.5); /* f
  rom 3 to 4 */
  min-height: 120px;
  border: 1px solid #ffffff;
  border-top: none;
  border-left: none;
}
.cd-nav li:nth-of-type(2n) {
  border-right-width: 0;
}
.cd-nav a {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  -webkit-transition: background-color 0.2s;
  -moz-transition: background-color 0.2s;
  transition: background-color 0.2s;
}
.cd-nav li a span{
/*	font-family: "Ionicons"; */
	color:#212121;
	font-size:40px;
}
.cd-nav li a:hover span{
  color:#ca3035;
}
.no-touch .cd-nav li a:hover em,
.cd-nav li.cd-selected a em {
  /* on hover or if selected - change text and icon color*/
  color:#ca3035;
}
.cd-nav li.cd-selected a span {
  /* on hover or if selected - change text and icon color*/
  color:#ca3035;
}
.no-touch .cd-nav li a:hover,
.cd-nav li.cd-selected a {
  /* on hover or if selected - change background color*/
  background-color: #000;
}
.cd-nav span, .cd-nav em {
  position: absolute;
}
.cd-nav span {
  top: calc(50% - 38px);
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  height: 38px;
  width: 38px;
}
.cd-nav span * {
  -webkit-transition: stroke 0.2s;
  -moz-transition: stroke 0.2s;
  transition: stroke 0.2s;
}
.cd-nav em {
  width: 100%;
  left: 0;
  top: calc(50% + 15px);
  color: #000;
  font-style: normal;
	font-family: 'Open Sans', sans-serif;
	font-weight:800;
	text-transform:uppercase;
	letter-spacing:2px;
	font-size: 14px;
	line-height:23px;

	letter-spacing:1px;
	font-size: 10px;
	line-height:16px;


  -webkit-transition: color 0.2s;
  -moz-transition: color 0.2s;
  transition: color 0.2s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

@media only screen and (max-width: 500px) {
  .cd-nav li {
	  width: 50%;
    /* 116px is the navigation header height and the menu items will be allocated in 3 rows */
    height: calc((100vh - 116px)/4.5); /* from 3 to 4 */
    min-height: 100px;
  }
}

@media only screen and (min-width: 700px) {
  .cd-nav li {
	      width: 33.33333333333%;
    /* 116px is the navigation header height and the menu items will be allocated in 3 rows */
    height: calc((100vh - 116px)/3.5);
    min-height: 120px;
  }

  .cd-nav li a span{
/*	font-family: "Ionicons"; */
	color:#212121;
	font-size:50px;
}

.cd-nav em {
	letter-spacing:2px;
	font-size: 14px;
	line-height:23px;

}

}
@media only screen and (min-width: 1024px) {
  .cd-nav li {
    width: 25%; /* from 33 to 25 */
    float: left;
    /* 116px is the navigation header height  and the menu items will be allocated in 2 rows */
    height: calc((100vh - 116px)/3.5); /*from 2 to 3 */
    min-height: 200px;
  }
  .cd-nav li:nth-of-type(2n) {
    border-right-width: 1px;
  }
  .cd-nav li:nth-of-type(3n) {
    border-right-width: 0;
  }
}


/* --------------------------------

xshadow layer

-------------------------------- */
.cd-overlay {
  /* shadow layer visible when navigation is open */
  position: fixed;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.35);
  visibility: hidden;
  opacity: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: opacity 0.4s 0s, visibility 0s 0.4s;
  -moz-transition: opacity 0.4s 0s, visibility 0s 0.4s;
  transition: opacity 0.4s 0s, visibility 0s 0.4s;
}
.cd-overlay.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.4s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.4s 0s, visibility 0s 0s;
  transition: opacity 0.4s 0s, visibility 0s 0s;
}


.color-button{
	padding-top:10px;
	padding-bottom:10px;
	padding-right:5px;
	padding-left:5px;

	border-style:solid;
	border-width:3px;

	cursor: pointer;
	height:50px;
}

.sessioncolor{
	padding:10px;
	background: rgba(242,242,242,1);
	border-radius: 5px;

	border-color:#fff;
	border-style:solid;
	border-width:1px;

	height: 100%;
	/* overflow: hidden; */
}

.sessioncolor .contentdetails{
	height: 100%;
	/* overflow: hidden; */
}

.sessiondetails-glance .contentdetails{
	height: 0;
	/* overflow: hidden; */
}

.sessiondetails-expand .contentdetails{
	height: 100%;
	/* overflow: hidden; */
}

.sessioncolor-icon{
	border-radius:5px;
	padding-top:44px;
	padding-bottom:2px;
	padding-left:2px;
	padding-right:2px;

	border-color:rgba(255,255,255,0);
	border-style:solid;
	border-width:1px;

	cursor:pointer;
}




.sessiondayonecolor{
	padding:10px;
	background: rgba(159,39,111,.2);
	border-radius: 5px;

	border-color:#fff;
	border-style:solid;
	border-width:1px;

	height: 100%;
	/* overflow: hidden; */
}

.sessiondayonecolor .contentdetails{
	height: 100%;
	/* overflow: hidden; */
}


.sessiondaytwocolor{
	padding:10px;
	background: rgba(159,39,111,.2);
	border-radius: 5px;

	border-color:#fff;
	border-style:solid;
	border-width:1px;

	height: 100%;
	/* overflow: hidden; */
}

.sessiondaytwocolor .contentdetails{
	height: 100%;
	/* overflow: hidden; */
}



.sessiondaytwocolor{
	padding:10px;
	background: rgba(36,164,59,.2);
	border-radius: 5px;

	border-color:#fff;
	border-style:solid;
	border-width:1px;

	height: 100%;
	/* overflow: hidden; */
}

.sessiondaytwocolor .contentdetails{
	height: 100%;
	/* overflow: hidden; */
}



.sessiondaythreecolor{
	padding:10px;
	background: rgba(19,116,123,.2);
	border-radius: 5px;

	border-color:#fff;
	border-style:solid;
	border-width:1px;

	height: 100%;
	/* overflow: hidden; */
}

.sessiondaythreecolor .contentdetails{
	height: 100%;
	/* overflow: hidden; */
}




.marketcolor-icon{
}

.marketcolor{
}

.marketcolor-button{
	background: rgba(15,117,188,.2);
	border-color: rgba(15,117,188,1);
}
.marketcolor-expand{
	background: rgba(15,117,188,.2);
	border-color: rgba(15,117,188,1);
	height: 100%;
	overflow: hidden;
}



.casinocolor-icon
{
}

.casinocolor
{
}
.casinocolor-button{
	background: rgba(233,27,37,.2);
	border-color: rgba(233,27,37,1);
}
.casinocolor-expand{
	background: rgba(233,27,37,.2);
	border-color: rgba(233,27,37,1);
	height: 100%;
	overflow: hidden;
}

.kidscolor,
.kidscolor-icon{
}
.kidscolor-button{
	border-color: rgba(174,0,174,1);
	background: rgba(174,0,174,.2);
}
.kidscolor-expand{
	border-color: rgba(174,0,174,1);
	background: rgba(174,0,174,.2);
	height: 100%;
	overflow: hidden;
}

.industrycolor,
.industrycolor-icon{

}
.industrycolor-button{
	background: rgba(247,148,30,.2);
	border-color: rgba(247,148,30,1);
}
.industrycolor-expand{
	background: rgba(247,148,30,.2);
	border-color: rgba(247,148,30,1);
	height: 100%;
	overflow: hidden;
}

.indiecolor,
.indiecolor-icon{

}
.indiecolor-button{
	border-color: rgba(204,255,0,1);
	background: rgba(204,255,0,.2);
}
.indiecolor-expand{
	border-color: rgba(204,255,0,1);
	background: rgba(204,255,0,.2);
	height: 100%;
	overflow: hidden;
}

.specialcolor,
.specialcolor-icon{

}
.specialcolor-button{
	border-color: rgba(255,255,0,1);
	background: rgba(255,255,0,.2);
}
.specialcolor-expand{
	border-color: rgba(255,255,0,1);
	background: rgba(255,255,0,.2);
	height: 100%;
	overflow: hidden;
}

.liveopscolor,
.liveopscolor-icon{

}
.liveopscolor-button{
	background: rgba(14,93,161,.2);
	border-color: rgb(14,93,161,15);
}
.liveopscolor-expand{
	background: rgba(14,93,161,.2);
	border-color: rgb(14,93,161);
	height: 100%;
	overflow: hidden;
}

.designcolor,
.designcolor-icon{

}
.designcolor-button{
	background: rgba(198,176,134,.2);
	border-color: rgba(198,176,134,1);
}
.designcolor-expand{
	background: rgba(198,176,134,.2);
	border-color: rgba(198,176,134,1);
	height: 100%;
	overflow: hidden;
}

.devcolor,
.devcolor-icon{

}
.devcolor-button{
	background: rgba(102,255,255,.2);
	border-color: rgba(102,255,255,1);
}
.devcolor-expand{
	background: rgba(102,255,255,.2);
	border-color: rgba(102,255,255,1);
	height: 100%;
	overflow: hidden;
}



.growthcolor,
.growthcolor-icon{
}
.growthcolor-button{
	border-color: rgba(174,255,1);
	background: rgba(174,255,0,.2);
}
.growthcolor-expand{
	border-color: rgba(174,255,1);
	background: rgba(174,255,0,.2);
	height: 100%;
	overflow: hidden;
}

.esportscolor,
.esportscolor-icon{
}

.esportscolor-button{
	background: rgba(198,176,134,.2);
	border-color: rgba(198,176,134,1);
}
.esportscolor-expand{
	background: rgba(198,176,134,.2);
	border-color: rgba(198,176,134,1);
	height: 100%;
	overflow: hidden;
}

.innovatorcolor,
.innovatorcolor-icon{

}

.innovatorcolor-button{
	background: rgba(102,255,255,.2);
	border-color: rgba(102,255,255,1);
}
.innovatorcolor-expand{
	background: rgba(102,255,255,.2);
	border-color: rgba(102,255,255,1);
	height: 100%;
	overflow: hidden;
}

.nextgencolor,
.nextgencolor-icon{

}
.nextgencolor-button{
	background: rgba(253,202,15,.2);
	border-color: rgba(253,202,15,1);
}
.nextgencolor-expand{
	background: rgba(253,202,15,.2);
	border-color: rgba(253,202,15,1);
	height: 100%;
	overflow: hidden;
}


.techcolor,
.techcolor-icon{

}
.techcolor-button{
	background: rgba(16, 252, 16,.2);
	border-color: rgba(16, 252, 16,1);
}
.techcolor-expand{
	background: rgba(253,202,15,.2);
	border-color: rgba(16, 252, 16,1);
	height: 100%;
	overflow: hidden;
}

.fundingcolor,
.fundingcolor-icon{


}
.fundingcolor-button{
	background:rgba(6,16,67,.2);
	border-color:rgba(6,16,67,1);
}
.fundingcolor-expand{
	background:rgba(6,16,67,.2);
	border-color:rgba(6,16,67,1);
	height: 100%;
	overflow: hidden;

}

.licensingcolor,
.licensingcolor-icon{


}
.licensingcolor-button{
	background:rgba(6,16,67,.2);
	border-color:rgba(6,16,67,1);
}
.licensingcolor-expand{
	background:rgba(6,16,67,.2);
	border-color:rgba(6,16,67,1);
	height: 100%;
	overflow: hidden;

}


.diversitycolor,
.diversitycolor-icon{


}
.diversitycolor-button{
	background:rgba(247, 0, 121,.2);
	border-color:rgba(247, 0, 121,1);
}
.diversitycolor-expand{
	background:rgba(247, 0, 121,.2);
	border-color:rgba(247, 0, 121,1);
	height: 100%;
	overflow: hidden;

}


.actioncolor,
.actioncolor-icon{


}
.actioncolor-button{
	background:rgba(44, 85, 251,.2);
	border-color:rgba(44, 85, 251,1);
}
.actioncolor-expand{
	background:rgba(44, 85, 251,.2);
	border-color:rgba(44, 85, 251,1);
	height: 100%;
	overflow: hidden;

}


.coredumpcolor,
.coredumpcolor-icon{


}
.coredumpcolor-button{
	background:rgba(156, 5, 239,.2);
	border-color:rgba(156, 5, 239,1);
}
.coredumpcolor-expand{
	background:rgba(156, 5, 239,.2);
	border-color:rgba(156, 5, 239,1);
	height: 100%;
	overflow: hidden;

}




.mentorshipcolor,
.mentorshipcolor-icon{


}
.mentorshipcolor-button{
	background:rgba(255, 127, 0,.2);
	border-color:rgba(255, 127, 0,1);
}
.mentorshipcolor-expand{
	background:rgba(255, 127, 0,.2);
	border-color:rgba(255, 127, 0,1);
	height: 100%;
	overflow: hidden;

}



.audiocolor,
.audiocolor-icon{


}
.audiocolor-button{
	background:rgba(255,250,71,.2);
	border-color:rgba(255,250,71,1);
}
.audiocolor-expand{
	background:rgba(255,250,71,.2);
	border-color:rgba(255,250,71,1);
	height: 100%;
	overflow: hidden;

}

.businesscolor,
.businesscolor-icon{


}
.businesscolor-button{
	background:rgba(51,153,0,.2);
	border-color:rgba(51,153,0,1);
}
.businesscolor-expand{
	background:rgba(51,153,0,.2);
	border-color:rgba(51,153,0,1);
	height: 100%;
	overflow: hidden;

}

.specialeventscolor,
.specialeventscolor-icon{
	height: 100%;
	overflow: hidden;
}
.specialeventscolor-button{
	background: rgba(255,0,130,.2);
	border-color: rgba(255,0,130,1);
	height: 100%;
	overflow: hidden;
}
.specialeventscolor-expand{
	background: rgba(255,0,130,.2);
	border-color: rgba(255,0,130,1);
	height: 100%;
	overflow: hidden;
}

.keynotecolor,
.keynotecolor-icon{
	background: rgba(132,255,0,.2);
	border-color:rgba(132,255,0,1);
	border-width:1px;
	border:solid;
	height: 100%;
	overflow: hidden;

}
.keynotecolor-button{
	background: rgba(132,255,0,.2);
	border-color:rgba(132,255,0,1);
	border-width:1px;
	border:solid;
	height: 100%;
	overflow: hidden;
}

/*2019 tracks added*/
.arvrcolor,
.arvrcolor-icon{

}
.arvrcolor-button{
	background: rgba(235,241,159,.2);
	border-color: rgb(235,241,159);
}
.arvrcolor-expand{
	background: rgba(235,241,159,.2);
	border-color: rgb(235,241,159);
	height: 100%;
	overflow: hidden;
}

.publishingcolor,
.publishingcolor-icon{


}
.publishingcolor-button{
	background:rgba(183,165,255,.2);
	border-color:rgba(183,165,255,1);
}
.publishingcolor-expand{
	background:rgba(183,165,255,.2);
	border-color:rgba(183,165,255,1);
	height: 100%;
	overflow: hidden;

}


.disruptioncolor,
.disruptioncolor-icon{


}
.disruptioncolor-button{
	background: rgba(132,255,0,.2);
	border-color:rgba(132,255,0,1);
	height: 100%;
	overflow: hidden;

}
.disruptioncolor-expand{
	background: rgba(132,255,0,.2);
	border-color:rgba(132,255,0,1);
	height: 100%;
	overflow: hidden;
}


.greengreycolor-background{ background-color:#8e9f87; }
.yellowgreencolor-background{ background-color:#c4c136; }
.lightpurple-background{ background-color:#d574a4; }
.darkpurple-background{ background-color:#9271b2; }
.bluegm-background{ background-color:#6890cb; } .bluegmcolor{ color:#6890cb; } .bluegm{ color:#6890cb; }
.lightblue-background{ background-color:#57b2bd; }
